<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%-- jstl1.2--%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt"%> 
<%@ taglib uri="http://ckeditor.com" prefix="ckeditor" %>

<%@ page isELIgnored="false" %> 

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
 <jsp:include page="/MyApp/Core/SysConfigValiday/admin/SystemManage/superUserHome/html_header.jsp"></jsp:include>

</head>

<body scroll="no">
	<div id="layout">
            <jsp:include page="/MyApp/Core/SysConfigValiday/admin/SystemManage/superUserHome/body_header.jsp"></jsp:include>

		<div id="leftside">
			<div id="sidebar_s">
				<div class="collapse">
					<div class="toggleCollapse"><div></div></div>
				</div>
			</div>
			<div id="sidebar">
				<div class="toggleCollapse"><h2>主菜单</h2><div>收缩</div></div>

				<div class="accordion" fillSpace="sidebar">
					<div class="accordionHeader">
						<h2><span>Folder</span>变量管理</h2>
					</div>
				
		
<jsp:include page="/MyApp/Core/SysConfigValiday/admin/SystemManage/superUserHome/MenuBar2.jsp"	></jsp:include>

				
				</div>

			</div>
		</div>
		<div id="container">
			<div id="navTab" class="tabsPage">
				<div class="tabsPageHeader">
					<div class="tabsPageHeaderContent"><!-- 显示左右控制时添加 class="tabsPageHeaderMargin" -->
						<ul class="navTab-tab">
							<li tabid="main" class="main"><a href="javascript:;"><span>
                                                                    <span class="home_icon">添加系统变量</span></span>
                                                            </a></li>
						</ul>
					</div>
					<div class="tabsLeft">left</div><!-- 禁用只需要添加一个样式 class="tabsLeft tabsLeftDisabled" -->
					<div class="tabsRight">right</div><!-- 禁用只需要添加一个样式 class="tabsRight tabsRightDisabled" -->
					<div class="tabsMore">more</div>
				</div>
				<ul class="tabsMoreList">
					<li><a href="javascript:;">添加系统变量</a></li>
                                      
				</ul>
				<div class="navTab-panel tabsPageContent layoutBox">
					<div class="page unitBox">
						
<div class="pageContent">
<html:errors/>
<div class="pageFormContent" layoutH="56">
	
<div class="title_box"><h1></h1></div>



<form name="ShopProductCatForm" id="ShopProductCatForm"  action="<%=request.getContextPath()%>/MyApp/Core/SysConfigValiday/admin/ArticleCatAdmin/controller.jsp?act=add" method="post"   >


<p>
<span class="formElementLable">分类名称:</span><input type=text name="catName" size="30"  maxlength="45"/>
</p>




	<script type="text/javascript" language="javascript" >
	//重设表单
	function resetForm(){
		var formPage=document.forms["ShopProductCatForm"];	 formPage.reset();
	 return false;
	}
	
	//提交表单，成功后提交表单
	function formsubmit(){
		var form=document.forms["ShopProductCatForm"];
		if(form==null){
			alert("无法获取表单！");
			 	return false;
		}
		if(form!=null){
		//表单验证
		 var formchekcReturn=formcheck();
	 	if(formchekcReturn !=null && formchekcReturn==true){
		form.submit();
	 //将提交按钮设置为失效，防止重复提交
		var formSubmit=document.getElementById("ShopProductCatFormSubmit");
	 	formSubmit.disabled= true;
	 	return true;
			 }else{
	 	return false;
		}
	 }//end if
	
	}//end fun
	//表单验证
	function formcheck(){
		var formPage=document.forms["ShopProductCatForm"];		if(formPage==null){
			alert("未发现表单！");
			isreturn =false;
			return false;
			
		}
		var isreturn =true;
		
		//表单中文验证
		
		//表单字符长度验证
		
		//表单密码强度验证
		
		//表单是否包含字符验证
		
		//表单过长验证
		
		//判断是否提交表单
		//alert("return :"+isreturn);
		
		if(isreturn ==false){
		
		//	alert("return :"+isreturn);
		return false;
		
		}else{
		isreturn=true;
		//alert("return :"+isreturn);
		return isreturn;
		}
	}
	
	</script>
        </html:form>
        <div class="formBar">
			<ul>
				<!--<li><a class="buttonActive" href="javascript:;"><span>保存</span></a></li>-->
				<li><div class="buttonActive"><div class="buttonContent"><button type="submit">保存</button></div></div></li>
				<li>
					<div class="button"><div class="buttonContent"><button type="button" class="close">取消</button></div></div>
				</li>
			</ul>
		</div>
        
        

</div>

					</div>
					
				</div>
			</div>
		</div>

	</div>

<jsp:include page="/MyApp/Core/pages/tags/footer.jsp"></jsp:include>


</body>
</html>